nec2++(1)

NAME
nec2++ - NEC2 (Numerical Electromagnetics Code) is software for modelling antennas using the Method of Moments.

SYNOPSIS
nec2++

DESCRIPTION
nec2++ performs antennas modelling using the Method of Moments.

OPTIONS

-i<input-file-name>
    Set the input file-name instead of standard input

-o<output-file-name>]
    Set the output file-name instead of standard output

-g  Print maximum gain to stdout.

-b  Perform NEC++ Benchmark.

-s  Print results to standard output.

-c  Print results in comma-separated-value (CSV) format, this options is used in conjunction with (-s) above.

-h  Print this usage information and exit.

-v  Print nec2++ version number and exit.

AUTHOR
The C++ port started and completed by Tim Molteno <tim@physics.otago.ac.nz> The Python work is done by Remi Sassolas<uptheiron@wanadoo.fr> This work could not have been done without the tremendous effort put into the C port by Neoklis Kyriazis.